Stop Oldies

This plugin detects if a visitor is using some old vers…


Semio Design 啟用安裝數: 200+ 保證相容版本: 3.9.40 已於 9 年前更新

Gecka IE Warning

Display a configurable warning for some versions of Int…


Gecka 啟用安裝數: 40+ 保證相容版本: 3.1.4 已於 12 年前更新

Compatiblizr

Plugin for patching old versions of IE (7 and 8)to work…


C. Topham 啟用安裝數: 20+ 保證相容版本: 3.9.40 已於 9 年前更新

No IE

'No IE' blocks visits from Internet Explorer …


lupomontero, svnlto 啟用安裝數: 10+ 保證相容版本: 2.8.4 已於 13 年前更新